Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 09:13:39 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery khulood alawadi                    Customer:  Haven’t received a response yet. Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Khulood Alawadi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658635769 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:01 PM, 10th May                   Mohammad                    Hi  Khulood, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:05 PM, 10th May                   Mohammad                    We see that you are contacting regarding your order ID: 9658635769           01:08 PM, 10th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:08 PM, 10th May                   Mohammad                   Thank you for holding up           01:08 PM, 10th May                   Mohammad                   As I can see your order in Transit our  courier partner will contact you within 24-48 hours you can also track on (https://rb.gy/x77cxg) wit the tracking SD001945712           01:09 PM, 10th May                   Mohammad                   Is there anything else that i can assist you with ?           01:09 PM, 10th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:13 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559768